l_english:
# Scripted
 dynn_Bonaparte_motto:0 "J'aime l'oignon frit à l'huile"
 dynn_habsburg_motto:0 "All the world is subject to Austria"
 dynn_glucksburg_motto:0 "God's help, the people's love, Denmark's strenght"
 dynn_windsor_motto:0 "God and my right"
 dynn_savoy_motto:0 "Treaty and religion bind us"
 dynn_bernadotte_motto:0 "For Sweden - with the Times"
 dynn_bourbon_motto:0 "Montjoie Saint Denis!"
 dynn_solomonic_motto:0 "Ethiopia stretches her hands unto God"
 dynn_gaulle_motto:0 "Character is the virtue of hard times"
 dynn_nelson_motto:0 "Let he who has earned it bear the palm"
 dynn_stuart_motto:0 "Courage grows strong at a wound"
 dynn_blackadder_motto:0 "I have a cunning plan"
 dynn_quixano_motto:0 "To reach the unreachable star"
 dynn_borgia_motto:0 "Either Caesar or nothing"
 dynn_liechtenstein_motto:0 "For God, Prince and Fatherland"
 dynn_dias_motto:0 "Kindness in solitude, Wrath in company" #Thez backstory
 dynn_singh_motto:0 "To do good rather than be conspicuous"
 dynn_avril_motto:0 "Love above all else"
 dynn_knife_motto:0 "Gentleman in the light, butcher in the dark"
 dynn_bookwyrm_motto:0 "A tomato can brighten any soul"
 dynn_dev_motto:0 "One must imagine a fisherman happy"